<?xml version="1.0" encoding="utf-8"?>
<marc:collection xsi:schemaLocation="http://www.loc.gov/MARC21/slim http://www.loc.gov/standards/marcxml/schema/MARC21slim.xsd" xmlns:marc="http://www.loc.gov/MARC21/slim" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <marc:record>
        <marc:leader>     njs a22     2u 4500</marc:leader>
        <marc:controlfield tag="001">CHAN3081-82</marc:controlfield>
        <marc:controlfield tag="005">20201202232037.0</marc:controlfield>
        <marc:controlfield tag="008">201202s2002||||-hkopz|fsadefh######eng|d</marc:controlfield>
        <marc:datafield tag="024" ind1="1" ind2="1">
            <marc:subfield code="a">095115308127</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="040" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="245" ind1="0" ind2="0">
            <marc:subfield code="a">MOZART, W.A.: Abduction from the Seraglio (The) (Sung in English) (Ambrosian Singers, Bath Festival Orchestra, Gedda)</marc:subfield>
            <marc:subfield code="h">[electronic resource]</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="260" ind1=" " ind2=" ">
            <marc:subfield code="a">Hong Kong :</marc:subfield>
            <marc:subfield code="b">Naxos Digital Services US Inc.</marc:subfield>
            <marc:subfield code="c">2002</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="300" ind1=" " ind2=" ">
            <marc:subfield code="a">1 online resource</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="490" ind1="1" ind2=" ">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Naxos Digital Services electronic collection.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="500" ind1=" " ind2=" ">
            <marc:subfield code="a">Streaming audio.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="505" ind1="0" ind2=" ">
            <marc:subfield code="a">Act II: Aria: She shows no signs of weakening (Selim) (NaN min. NaN sec.)(28 sec.) / Mozart -- Act II: Aria: Blonda? Come here, quickly' (Pedrillo, Blonda) (NaN min. NaN sec.)(48 sec.) / Mozart -- Act II: Aria: Oh, the happy, happy day (Blonda) (02 min. 50 sec.) / Mozart -- Act II: Aria: Any sign of Osmin? (Pedrillo, Blonda) (NaN min. NaN sec.)(42 sec.) / Mozart -- Act II: Aria: Now Pedrillo, now for battle! (Pedrillo) (03 min. 19 sec.) / Mozart -- Act II: Recitative and Aria: Oh what sorrow overwhelms my spirit (Constanza) (02 min. 12 sec.) / Mozart -- Act II: Duet: Here's to Bacchus, long live Bacchus (Pedrillo, Osmin) (02 min. 01 sec.) / Mozart -- Act II: Duet: What do you say, brother Osmin? (Pedrillo, Osmin, Belmonte) (01 min. 16 sec.) / Mozart -- Act II: Duet: Belmonte! Is it possible (Constanza, Belmonte) (NaN min. NaN sec.)(10 sec.) / Mozart -- Act II: Aria: When our hearts are overflowing (Belmonte) (04 min. 53 sec.) / Mozart -- Act II: Quartet: Ah, Belmonte, ah my dear one! (Constanza, Belmonte, Pedrillo, Blonda) (02 min. 54 sec.) / Mozart -- Act II: Quartet: And yet within my heart (Belmonte, Constanza, Pedrillo, Blonda) (02 min. NaN sec.) / Mozart -- Act II: Quartet: I will. Ah, blame me not . . . (Belmonte, Pedrillo, Constanza, Blonda) (01 min. 35 sec.) / Mozart -- Act II: Quartet: If men mistrust our honour (Constanza, Blonda, Belmonte, Pedrillo) (04 min. 29 sec.) / Mozart -- Act II: Duet: Ah, there's Constanza (Blonda) (NaN min. NaN sec.)(15 sec.) / Mozart -- Act III: Aria: Ah, Pedrillo! Is everything well? (Pedrillo, Belmonte) (NaN min. NaN sec.)(32 sec.) / Mozart -- Act II: Aria: Tortures unrelenting may for me be waiting (Constanza) (08 min. 56 sec.) / Mozart -- Act III: Romance: Look, she's opening the window (Pedrillo, Belmonte, Blonda, Osmin, Constanza, Chorus) (01 min. 33 sec.) / Mozart -- Act III: Aria: My triumphant hour's approaching (Osmin) (03 min. 25 sec.) / Mozart -- Act III: Aria: What does all this mean? (Pasha Selim, Osmin, Constanza, Belmonte) (03 min. 27 sec.) / Mozart -- Act III: Recitative and Duet: What dreadful fate conspires against us (Belmonte, Constanza) (02 min. 42 sec.) / Mozart -- Act III: Recitative and Duet: You must suffer for my rashness (Constanza, Belmonte) (03 min. 32 sec.) / Mozart -- Act III: Recitative and Duet: Then my life I gladly offer (Belmonte, Constanza) (03 min. 02 sec.) / Mozart -- Act II: Duet: Be off now! (Blonda, Osmin) (01 min. 07 sec.) / Mozart -- Act III: Vaudeville and Chorus: Your noble mercy passes measure (Belmonte, Constanza, Blonda, Belmonte, Pedrillo, Osmin) (02 min. 47 sec.) / Mozart -- Act III: Vaudeville and Chorus: The nobelman despises vengeance (Constanza, Blonda, Belmonte, Pedrillo) (01 min. 03 sec.) / Mozart -- Act III: Vaudeville and Chorus: Pasha Selim, live for ever (Chorus) (01 min. 22 sec.) / Mozart -- Act II: Señorita, try - try - not to lose hope (Blonda, Constanza, Pasha Selim) (NaN min. NaN sec.)(58 sec.) / Mozart -- Act II: Duet: I'm going, but mark what I say (Osmin, Blonda) (01 min. 08 sec.) / Mozart -- Act II: Aria: Gentleness! Kindness! (Osmin, Blonda) (01 min. 09 sec.) / Mozart -- Act II: Aria: With smiles and kind caresses (Blonda) (03 min. 51 sec.) / Mozart -- Act II: Tra-la-le-ra. Tra-la-le-ra (Osmin, Blonda) (NaN min. NaN sec.)(42 sec.) / Mozart -- Act I Scene 1: Trio: March, march, march, off you go (Osmin, Belmonte, Pedrillo) (02 min. 18 sec.) / Mozart -- Act I Scene 1: Aria: Pasha Selim, I'll be your slave (Selim, Constanza, Pedrillo, Belmonte, Osmin) (02 min. 44 sec.) / Mozart -- Act I Scene 1: Aria: How I loved him, I was happy (Constanza) (05 min. 43 sec.) / Mozart -- Act I Scene 1: Aria: Constanza, my beloved (Belmonte) (NaN min. NaN sec.)(13 sec.) / Mozart -- Act I Scene 1:  Aria: Here surely I must find her (Belmonte) (02 min. 39 sec.) / Mozart -- Act I Scene 1: Overture (04 min. 11 sec.) / Mozart -- Act II: Aria: What do you want? (Osmin, Pedrillo) (01 min. 32 sec.) / Mozart -- Act III: Aria: Love, only love, can now direct me (Belmonte) (06 min. 36 sec.) / Mozart -- Act III: Recitative and Duet: Guards! Bring in the two slaves! (Osmin, Pedrillo, Belmonte, Blonda, Pasha Selim, Constanza) (02 min. 36 sec.) / Mozart -- Act I Scene 1: Chorus: Always so sad, my beloved (Pasha Selim, Constanza) (NaN min. NaN sec.)(50 sec.) / Mozart -- Act I Scene 1: Chorus: Sing to the mighty Pasha Selim (Chorus) (01 min. 35 sec.) / Mozart -- Act I Scene 1: Aria: They're coming, sir, they're coming (Pedrillo) (NaN min. NaN sec.)(19 sec.) / Mozart -- Act I Scene 1: Aria: Oh what trembling, oh what passion (Belmonte) (04 min. 26 sec.) / Mozart -- Act I Scene 1: Aria: Constanza! Constanza! (Belmonte) (NaN min. NaN sec.)(33 sec.) / Mozart -- Act I Scene 1: Aria: Ouf! Thank God he's gone (Pedrillo, Belmonte) (02 min. 14 sec.) / Mozart -- Act I Scene 1: Aria: These young men who go a-spying (Osmin, Pedrillo) (05 min. 06 sec.) / Mozart -- Act I Scene 1: Aria and Duet: There - I got rid of him (Osmin, Pedrillo) (NaN min. NaN sec.)(31 sec.) / Mozart -- Act I Scene 1: Aria and Duet: The devil take you and your song, sir (Belmonte, Osmin) (04 min. 18 sec.) / Mozart -- Act I Scene 1: Aria and Duet: You may think you've found a maiden (Osmin, Belmonte) (02 min. 34 sec.) / Mozart -- Act II: Recitative and Aria: Endless grief tortures my spirit (Constanza) (06 min. 24 sec.) / Mozart -- Act III: Romance: In Moorish lands a maiden fair (Pedrillo, Belmonte) (03 min. 01 sec.) / Mozart -- Act II: Duet: O Englishmen you must be crazy (Osmin, Blonda) (01 min. 17 sec.) / Mozart</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="506" ind1="1" ind2=" ">
            <marc:subfield code="a">Access restricted to subscribers.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="511" ind1="0" ind2=" ">
            <marc:subfield code="a">Menuhin, Yehudi, Conductor -- Gedda, Nicolai, Artist -- Dobbs, Mattiwilda, Artist -- Fryatt, John, Artist -- Girle, Alice, Artist -- Kelsey, David, Artist -- Mangin, Noel, Artist -- Eddy, Jenifer, Artist -- Ambrosian Singers, Choir -- Bath Festival Orchestra, Orchestra -- Hardenberger, Håkan, Artist -- Mozart, Wolfgang Amadeus, Composer -- Bretzner, Christoph Friedrich, Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="538" ind1=" " ind2=" ">
            <marc:subfield code="a">Mode of access: Available online.</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="650" ind1=" " ind2="4">
            <marc:subfield code="a">Classical Music</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Mozart, Wolfgang Amadeus</marc:subfield>
            <marc:subfield code="c">Composer</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="700" ind1="1" ind2=" ">
            <marc:subfield code="a">Bretzner, Christoph Friedrich</marc:subfield>
            <marc:subfield code="c">Lyricist</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="710" ind1="2" ind2=" ">
            <marc:subfield code="a">Naxos Digital Services US</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="830" ind1=" " ind2="0">
            <marc:subfield code="a">Naxos Music Library</marc:subfield>
        </marc:datafield>
        <marc:datafield tag="856" ind1="4" ind2="0">
            <marc:subfield code="u">http://univportal.naxosmusiclibrary.com/catalogue/item.asp?cid=CHAN3081-82</marc:subfield>
        </marc:datafield>
    </marc:record>
</marc:collection>